body {
  overflow: hidden !important;
}
.optionArea {
  float: right;
  margin-top: 13px;
}
.optionAreaSub {
  position: fixed;
  top: 65px;
  right: 0px;
}
.optionAreaSub div {
  display: inline-block;
  background-color: #fafafa;
  height: 52px;
  line-height: 52px;
}
[type="checkbox"].filled-in.gray:checked + span:not(.lever):after {
  border: 2px solid #a3a3a3;
  background-color: #a3a3a3;
}
input[name=personType]:checked + span:before {
  border: 2px solid #1976d2 !important;
}
input[name=personType]:checked + span:after {
  border: 2px solid #1976d2 !important;
  background-color: #1976d2 !important;
}
input[name=taskType]:checked + span:before {
  border: 2px solid #388e3c !important;
}
input[name=taskType]:checked + span:after {
  border: 2px solid #388e3c !important;
  background-color: #388e3c !important;
}
.optionAreaSub .optionDiv {
  margin-right: 30px;
  border-right: 2px solid #787676;
  display: inline-block;
  height: 25px;
  vertical-align: middle;
}
.optionAreaSub .holType.fold {
  width: 185px;
  padding-left: 20px;
}
.optionAreaSub .holType.fold:before {
  content: '<';
  position: absolute;
  transform: translate(-29px, 7px);
  font-size: 10px;
  width: 15px;
  height: 15px;
  line-height: 13px;
  background: #a5a5a5;
  border-radius: 50%;
  text-align: center;
  color: #ffffff;
}
.optionAreaSub .holType.fold:hover:before {
  background: #676565;
}
.optionAreaSub .holType.fold:after {
  content: '…';
  position: absolute;
  transform: translate(0px, -4px);
  font-size: 18px;
}
.optionAreaSub .holType {
  margin-right: 40px;
  background: #fff;
  height: 30px;
  line-height: 23px;
  border-radius: 10px;
  border: 1px solid #ccc;
  padding: 0px 15px;
  cursor: pointer;
  
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none
}
.optionAreaSub .holType.fold span {
  display: none;
}
.optionAreaSub .holType.fold span:nth-child(n):nth-child(-n+2) {
  display: initial;
}
.optionAreaSub .holType span {
  color: #000;
  background-color: initial !important;
  font-family: 'NotoSansKR-Regular';
  margin-right: 10px;
  transition: .3s ease-out;
}
.optionAreaSub .holType span:last-child {
  margin-right: 0px;
}
.optionAreaSub .holType span::before {
  position: relative;
  display: inline-block;
  font-size: 18px;
  content: '●';
  transform: translate(-6px, 2px);
}
/*
.optionAreaSub .holType span.red::before {
  color: #b71c1c;
}
.optionAreaSub .holType span.blue::before {
  color: #01579b;
}
.optionAreaSub .holType span.cyon::before {
  color: #006064;
}
.optionAreaSub .holType span.purple::before {
  color: #8d0073;
}
.optionAreaSub .holType span.pink::before {
  color: #d81b60;
}
.optionAreaSub .holType span.lime::before {
  color: #c0ca33;
}
.optionAreaSub .holType span.gw::before {
  color: #655646;
}
.optionAreaSub .holType span.green::before {
  color: green;
}
.optionAreaSub .holType span.orange::before {
  color: #edb290;
}
.optionAreaSub .holType span.gray::before {
  color: #a3a3a3;
}
*/
.periodOptionBox {
  line-height: 35px;
  width: 230px;
  margin-top: 5px;
  text-align: center;
}
.periodOptionBox .monthpicker {
  color: #1976d2;
  font-weight: bold;
  font-size: 15px;
}
.periodOptionBox .datepicker {
  width: 98px;
  border: 1px solid #e1e1e1;
  background: #FFF;
  border-radius: 5px;
  vertical-align: middle;
}
.btn-flat {
  color: #222831;
  /* border: 1px solid #d7d7d7; */
  padding: 0 8px;
}
.btn-flat:hover {
  background-color: #d7d7d7 !important;
}
.appleTab {
  display: inline-block;
  position: relative;
  margin-bottom: 5px;
  z-index: 1;
  background: #fff;
  border-radius: 20px;
  border: 1px solid #222831;
}
.appleTab li {
  display: inline-block;
  padding: 0px 10px;
  width: 100px;
  text-align: center;
  cursor: pointer;
  line-height: 30px;
  font-size: 13px;
  color: #6a6a6a;
}
.appleTab li.on {
  font-family: 'NotoSansKR-Medium';
  color: #1976D2;
}
.appleTab .tabBg {
  position: absolute;
  top: 0px;
  height: 30px;
  width: 100px;
  z-index: -1;
  border: 2px solid #1976D2;
  border-radius: 20px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
.appleTab.greenVer .tabBg {
  border: 2px solid #388e3c;
}
.appleTab.greenVer li.on {
  color: #388e3c;
}
.appleTab .waves-effect {
  border-radius: 20px;
}
.leftSideInnerTop {
  width: 100%;
  /* background: #F1F1F1; */
  height: 85px;
  padding: 9px 10px;
}
.leftSideInnerTop .appleTab {
  display: table;
  margin: 0 auto;
}
.leftSideInnerBottom {
  width: 100%;
  height: calc(100% - 85px);
  overflow:auto;
  padding: 0 10px;
}
.leftSideInnerTop .periodOption {
  border-radius: 5px;
  background: #A1A1A1;
  color: #FFF;
  padding: 5px;
  cursor: pointer;
}
.leftSideInnerTop .active {
  background: #1976D2;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
.leftSideInnerBottom .kalJobBox::-webkit-scrollbar {
  width: 15px;
  height: 15px;
}
.leftSideInnerBottom .kalJobBox::-webkit-scrollbar-thumb {
  background-color: #b8b8b8;
  border-radius: 10px;
  background-clip: padding-box;
  border: 2px solid transparent;
}
.leftSideInnerBottom .kalJobBox::-webkit-scrollbar-track {
  background-color: #fff;
  border-radius: 10px;
}
.srchRst li {
  background-color: initial !important;
  border-left: none;
  width: 99%;
  padding: 0px;
}
.srchRst li:hover{
  cursor: pointer;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  background-color: #c8e6c9 !important;
}
.srchRst li.active{
  cursor: pointer;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  background-color: #c8e6c9 !important;
}
.srchRst .srchSchd .titArea {
  margin-left: 15px;
}
.srchRst .srchSchd::before {
  position: relative;
  content: '';
}

/*
.srchRst .srchSchd::before {
  position: absolute;
  height: 28px;
  content: '';
  transform: translate(0px, 4px);
}
*/
/*
.srchRst .srchSchd.red::before {
  border-left: 5px solid #b71c1c;
}
.srchRst .srchSchd.blue::before {
  border-left: 5px solid #01579b;
}
.srchRst .srchSchd.cyon::before {
  border-left: 5px solid #006064;
}
.srchRst .srchSchd.purple::before {
  border-left: 5px solid #8d0073;
}
.srchRst .srchSchd.pink::before {
  border-left: 5px solid #d81b60;
}
.srchRst .srchSchd.lime::before {
  border-left: 5px solid #c0ca33;
}
.srchRst .srchSchd.gw::before {
  border-left: 5px solid #655646;
}
.srchRst .srchSchd.kerp::before {
  border-left: 5px solid #2c7abf;
}
.srchRst .srchSchd.green::before {
  border-left: 5px solid green;
}
.srchRst .srchSchd.tqm::before {
  border-left: 5px solid #006766;
}
.srchRst .srchSchd.gray::before {
  border-left: 5px solid #a3a3a3;
}
*/
.srchRst .srchKal .tit {
  font-size: 15px;
  font-family: 'NotoSansKR-Medium';
}
.srchRst .srchKal input {
  height: initial;
}
.srchRst .srchTask::before {
  position: relative;
  display: inline-block;
  color: #bbb;
  font-size: 18px;
  content: '●';
  transform: translate(0px, 1px);
}
.srchRst .srchTask .titArea {
  margin-left: 10px;
}
/*
.srchRst .srchTask.red::before {
  color: #b71c1c;
}
.srchRst .srchTask.blue::before {
  color: #01579b;
}
.srchRst .srchTask.cyon::before {
  color: #006064;
}
.srchRst .srchTask.purple::before {
  color: #8d0073;
}
.srchRst .srchTask.pink::before {
  color: #d81b60;
}
.srchRst .srchTask.lime::before {
  color: #c0ca33;
}
.srchRst .srchTask.gw::before {
  color: #655646;
}
.srchRst .srchTask.kerp::before {
  color: #2c7abf;
}
.srchRst .srchTask.green::before {
  color: green;
}
.srchRst .srchTask.tqm::before {
  color: #006766;
}
.srchRst .srchTask.gray::before {
  color: #a3a3a3;
}
*/
.srchRst .srchDni::before {
  position: relative;
  display: inline-block;
  color: #bbb;
  font-size: 18px;
  content: '■';
  transform: translate(0px, 1px);
}
.srchRst .srchDni .titArea {
  margin-left: 10px;
}
.srchRst .srchDiv {
  border: 1px solid #d1cbcb;
}

.srchArea .addSrch{
  border: 1px solid #ccc;
  display: inline-block;
  border-radius: 10px;
  margin-right: 10px;
  height: 24px;
  padding-right: 10px;
  margin-top: 7px;
}
.srchArea .addSrch .title {
  color: #000;
  display: inline-block;
  font-size: 13px;
  vertical-align: top;
  margin-left: 5px;
  line-height: 22px;
}
.srchArea .addSrch i {
  font-size: 18px;
  margin-top: -6px;
  margin-left: 10px;
}

.swipeBox {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background: #ffffffb0;
  z-index: 9999;
}
.swipeBox img {
  width: 250px;
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}